﻿table.schedule a {
	text-decoration: none; font-weight: bold; font-size: 11px; white-space: nowrap;
	}
table.schedule a:hover {
	text-decoration: underline !important;
	}

#sub {
	min-height: 100%; width: 100%;
	}

div.flash {
	height: 530px;
	text-align: center;
	/*background: url(../flash/flash.jpg) top center no-repeat;*/
	}
#sub div.flash {
	height: 320px;
	/*background: url(../flash/flash_sub.jpg) top center no-repeat;*/
	}	
	
div.header {
	height: 105px; width: 100%; z-index: 10; top: 0px; left: 0px;
	background: url(../img/header_bg.png) top center no-repeat;
	}
	div.header-content {
		width: 960px; height: 105px; margin: 0px auto;
		}

div.main  {
	padding-bottom: 170px;
	}

table.main {
	width: 960px; margin: 0px auto 20px auto;
	}
	td.main-right {
		width: 280px; padding-left: 20px;
		}
		td.main-right a {
			display: block; padding-bottom: 15px;
			}
	td.main-left {
		width: 320px; padding-right: 25px;
		}
	td.article-left {
		padding-top: 20px;
		}
	td.article-right {
		padding: 20px 0px 0px 25px; width: 350px;
		}
		
div.box-newsletter {
	width: 216px; padding-bottom: 12px;
	background: url(../img/newsletter_bottom.png) bottom left no-repeat;
	color: #3B3425; font-size: 12px;
	}
	div.box-newsletter-sub {
		padding: 15px 15px 0px;
		background: #D0D237 url(../img/newsletter.jpg) top left no-repeat;
		color: #3B3425; font-size: 12px;	
		}
	div.box-newsletter-title-content {
		height: 35px;
		}
		div.box-newsletter-title-content a {
			display: block; color: #3B3425;
			}
			div.box-newsletter-title-content a a {
				display: inline; color: #3B3425;
				}			
	
div.footer {

	height: 95px;

	background: url(../img/footer_bg.jpg) 50% 35px no-repeat;

	}

	div.footer-content {

		width: 956px; margin: 0px auto; 

		}

#sub div.footer {
	height: 150px; bottom: 0px; left: 0px; width: 100%;
	}
	#sub div.footer-content {
		padding-top: 80px;
		}
	
div.box-title {
	width: 960px; margin: 0px auto;
	}	
	div.box-title-small {
		color: #915F3B; font-size: 20px; line-height: 1;
		}
	div.box-title-big {
		padding-bottom: 20px;
		color: #915F3B; font-size: 60px; line-height: 1;
		}		
		div.box-title-big span {
			color: #90B253; line-height: 1;
			}
	
div.box-partners {
	height: 110px; padding: 24px 15px 0px;
	background: url(../img/partners_bg.png) top left no-repeat;
	}
	div.box-partners a {
		padding: 0px 1px;
		}
	
div.seo {
	padding-right: 5px;
	text-align: right;
	}
	div.seo a {
		color: #F3E6B8;
		}
		
div.box-social {
	padding-top: 15px;
	background: url(../img/social.jpg) top left no-repeat;
	}
	div.box-social img {
		padding: 0px 2px;
		}
		
div.box-newsother {
	margin-bottom: 20px;
	}
	div.box-newsother-title {
		padding-bottom: 15px;		
		}
		div.box-newsother-title a {
			color: #8C5C37; font-weight: bold; font-size: 24px;
			}
	div.box-newsother-entry {
		padding: 0px 0px 10px 25px;
		background: url(../img/arrow2.png) top left no-repeat;
		font-size: 12px; color: #6E8F32; 
		}
		div.box-newsother-entry span {
			color: #8B5B37;
			}
		div.box-newsother-entry	a {
			color: #6E8F32; 
			}
			
div.box-newsarchive {}
	div.box-newsarchive-title {
		padding-bottom: 15px;
		}
	div.box-newsarchive-title a {
		color: #8C5C37; font-weight: bold; font-size: 24px;
		} 
	div.box-newsarchive-entry {
		padding: 0px 0px 10px 25px;
		background: url(../img/arrow2.png) top left no-repeat;
		font-size: 12px; color: #6E8F32; 
		}
		div.box-newsarchive-entry	a {
			color: #6E8F32; 
			}
			
		
div.box-header {
	height: 30px; width: 100%; left: 0px; top: -25px;
	background: url(../img/sub_title.png) 50% 0px no-repeat;
	}			
	div.box-header-content {
		margin: 0px auto; width: 960px;
		}
		div.box-header-title {
			right: 0px; top: -50px; height: 80px; padding-left: 50px;
			background: url(../img/article_left.png) top left no-repeat;
			}
			div.box-header-title a {
				height: 65px; padding: 15px 60px 0px 0px; display: block;
				background: url(../img/article.png) top right no-repeat;
				color: #8EB050; font-size: 60px; font-weight: bold; line-height: 1;
				}
			div.box-header-title a:hover {
				text-decoration: none;
				}			